{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505",
  "scrapedAt": "2025-12-17T09:08:47.588Z",
  "page": 505,
  "count": 10,
  "items": [
    {
      "date": "13 ก.พ. 2566",
      "no": "ปท 0023.6/ว2712",
      "title": "โครงการความร่วมมือการรณรงค์ป้องกันโรคพิษสุนัขบ้า ประจำปีงบประมาณ พ.ศ. 2566 ภายใต้โครงการสัตว์ปลอดโรค คนปลอดภัย ตามพระปณิธานศาสตราจารย์ ดร.สมเด็จเจ้าฟ้าฯ กรมพระศรีสวางควัฒน วรขัตติยราชนารี (ประกาศมาแล้ว 1037 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการรณรงค์ความร่วมมือป้องกันโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_315332_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการรณรงค์ความร่วมมือป้องกันโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_315332_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "13 ก.พ. 2566",
      "no": "ปท 0023.5/ว2699",
      "title": "การติดตามเร่งรัดการเบิกจ่ายงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1037 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2699 การติดตามเร่งรัดการเบิกจ่ายงบประมาณและการใช้จ่ายภาครัฐ ปีงบประมาณพ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_315279_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2699 การติดตามเร่งรัดการเบิกจ่ายงบประมาณและการใช้จ่ายภาครัฐ ปีงบประมาณพ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_315279_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "13 ก.พ. 2566",
      "no": "ปท 0023.2/ 2700",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองท่าโขลง เดินทางไปราชการ (ประกาศมาแล้ว 1037 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230213121951.pdf&filepath=dispatch_upload/backend/core_dispatch_315275_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230213121951.pdf&filepath=dispatch_upload/backend/core_dispatch_315275_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "13 ก.พ. 2566",
      "no": "ปท 0023.5/ 642",
      "title": "การแต่งตั้งผู้แทนของปลัดองค์การบริหารส่วนจังหวัดเป็นกรรมการเงินทุนส่งเสริมกิจการองค์การบริหารส่วนจังหวัด (ก.ส.อ.) แทนตำแหน่งที่ว่างลง (ประกาศมาแล้ว 1037 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-213080638.pdf&filepath=dispatch_upload/backend/core_dispatch_315274_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-213080638.pdf&filepath=dispatch_upload/backend/core_dispatch_315274_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "10 ก.พ. 2566",
      "no": "ปท 0023.3/ว592",
      "title": "การเตรียมการเพื่อใช้ระบบสารสนเทศในการให้บริการประชาชน (Local Service) (ประกาศมาแล้ว 1040 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมการเพื่อใช้ระบบสารสนเทศในการบริการประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_315220_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมการเพื่อใช้ระบบสารสนเทศในการบริการประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_315220_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "10 ก.พ. 2566",
      "no": "ปท 0023/ว581",
      "title": "โครงการฝึกอบรมด้านพัสดุในระบบการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-GP) (ประกาศมาแล้ว 1040 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี โครงการฝึกอบรมด้านพัสดุ e-gp.pdf&filepath=dispatch_upload/backend/core_dispatch_315114_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี โครงการฝึกอบรมด้านพัสดุ e-gp.pdf&filepath=dispatch_upload/backend/core_dispatch_315114_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "9 ก.พ. 2566",
      "no": "ปท 0023.3/ว2590",
      "title": "โครงการฝึกอบรมเพื่อการพัฒนาศักยภาพบุคลากรด้านช่างในสังกัดองค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี ประจำปีงบประมาณ 2566 (ประกาศมาแล้ว 1041 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเพื่อการพัฒนาศักยภาพบุคลากรด้านช่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_315060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเพื่อการพัฒนาศักยภาพบุคลากรด้านช่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_315060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "8 ก.พ. 2566",
      "no": "ปท 0023.6/ว2517",
      "title": "ขอความร่วมมือแจ้งองค์กรปกครองส่วนท้องถิ่นที่เข้าร่วมดำเนินงานกองทุนหลักประกันสุขภาพในระดับท้องถิ่นหรือพื้นที่ ขับเคลื่อนบริการแว่นตาสำหรับผู้สูงอายุตามนโยบายมอบของขวัญปีใหม่ ปี 2566 (ประกาศมาแล้ว 1042 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้ง อปท, ขับเคลื่อนบริการแว่นตาสำหรับผู้สูงอายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_314991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้ง อปท, ขับเคลื่อนบริการแว่นตาสำหรับผู้สูงอายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_314991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "8 ก.พ. 2566",
      "no": "ปท 0023.6/ว2519",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไปตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าตามพระปณิธานศาสตราจารย์ ดร.สมเด็จเจ้าฟ้าฯ กรมพระศรีสวางควัฒน วรขัตติยราชนารี ประจำปีงบประมาณ พ.ศ. 2566 (งวดที่ 1) (ประกาศมาแล้ว 1042 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรร งปม.โครงการสัตว์ปลอดโรค คนปลอดภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_314990_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรร งปม.โครงการสัตว์ปลอดโรค คนปลอดภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_314990_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    },
    {
      "date": "8 ก.พ. 2566",
      "no": "ปท 0023.3/ว2520",
      "title": "การขับเคลื่อนการขจัดความยากจนและพัฒนาคนทุกช่วงวัยอย่างยั่งยืนตามหลักปรัชญาเศรษฐกิจพอเพียงและการบูรณาการประสานความร่วมมือ (ประกาศมาแล้ว 1042 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการขจัดความยากจนและพัฒนาคนทุกช่วงวัยอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_314975_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการขจัดความยากจนและพัฒนาคนทุกช่วงวัยอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_314975_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 505,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/505"
    }
  ]
}